@charset "utf-8";
/*-------------------------------------------------
General Style Sheet
Author :KIM KYE YOUNG 
Last update :2017. 04. 03.
-------------------------------------------------*/

@import "layout.css";

/* 숨김 콘텐츠 */
.hidden, .skipNav, legend { position:absolute; left:-9999em; }

/* 초기화 */
html,body,div,header,nav,section,aside,article,footer,figure,figcaption,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,p,fieldset { margin:0; padding:0; box-sizing:border-box;}
ul, ol { list-style:none; }
img, fieldset { border:0; vertical-align:top; }
input, textarea, select  { color:#333; font-family: Arial, Helvetica, sans-serif; outline:none;}
input:focus { background:lightblue;}

/* 기본 스타일 */
html { font-size:12px; overflow-y:scroll;}
body { color:#333; font-family: Arial, Helvetica, sans-serif; box-sizing:border-box; line-height:16px;}

/* 링크 스타일 */
a:link { color:#333; text-decoration:none; }
a:hover, a:active { color:#39549a; text-decoration:underline; }

/* align */
.txtL { text-align:left !important; }
.txtR { text-align:right !important; }
.txtC { text-align:center !important; }
